# Generated by Django 2.2 on 2019-04-05 21:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('goods', '0002_auto_20190405_1814'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='session',
            unique_together={('spider', 'started')},
        ),
    ]
